﻿@charset "utf-8";
/* CSS Document */


*{ margin:0; padding:0;}
ul li { list-style:none;}
body{ font-size:12px;  color:#333333; font-family:"微软雅黑";}
input, textarea, select{ font-family:"微软雅黑";font-size:12px; color:#666; }
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
a img{ border:0;}
.top10{ margin-top:10px;}
.top15{ margin-top:15px;}
.top20{ margin-top:20px;}
.top25{ margin-top:25px;}
.top30{ margin-top:30px;}
.clear{ clear:both;}
.main{ width:1000px; margin:0 auto;}



.header, .hederMain, .logo{ width:100%; float:left;}

.nav, .navMain, .nav ul{ width:100%; float:left;}
.nav ul li{ width:142.8px; float:left; text-align:center; height:45px; line-height:45px; font-size:18px;}
.nav ul li a{ color:#272727;}
.nav ul li a:hover, .nav ul li .cur{ display:block; color:#0b83d9;}
.nav ul li a:hover{ color:#0b83d9; font-weight:bold;}
.nav ul li ul{ display:none;}
.nav ul li:hover ul{ display:block; width:140px; z-index:100; background:#ededed;}
.nav ul li:hover ul li{ width:100%; float:left; color:#272727; font-size:12px; height:30px; line-height:30px; font-weight:normal; border-bottom:1px solid #ccc;}
.nav ul li:hover ul li:last-child{ border:none;}
.nav ul li:hover ul li a{ color:#272727;}
.nav ul li:hover ul li a:hover{ color:#272727;}



/*banner*/
.focus {height:400px;overflow:hidden;position:relative;}
.focus_m ul {width:100%;height:400px;overflow:hidden;}
.focus_m li {width:100%;height:400px;_float:left;}
.focus_m li a{ width:100%; float:left; display:block; height:400px;}
.focus_s {height:0;position:relative;margin:0 auto;z-index:2;width:1000px;}
.focus_s ul {height:12px;overflow:hidden;position:absolute;right:10px;top:380px;}
.focus_s li { float:right; cursor:pointer; margin-left:10px; height:12px; width:12px;}
.focus_s li b {display:block; background:url(../images/circle.png) 0 0 no-repeat; width:12px; height:32px; overflow:hidden;}
.focus_s li.active b {margin-top:-20px;}

.body, .bodyMain, .form, .textDiv, .form ul, .zong, .news ul{ width:100%; float:left;}
.form{ margin-top:10px;}
.login, .tariffs, .express, .about, .news, .inquire{ width:315px;}
.express, .tariffs, .about, .news{ float:left; margin-right:27.5px;}
.login, .inquire{ float:right;}
.btnUl li{ width:49%; float:left; text-align:center;}
.inputBtn{ width:95px; height:30px; line-height:30px; border:none; border-radius:5px;}
.blue{ background:#0b83d9; color:#fff;}
.gray{ background:#dfdfdf; color:#272727;}

.textDiv textarea{ width:303px; padding:5px; height:150px; line-height:24px; border:1px solid #b1b1b1;}
.tariffs .textDiv ul li, .login .textDiv ul li{ height:41px; line-height:41px;}
.tariffs .textDiv input, .login .textDiv input, .tariffs .textDiv select{ height:25px; line-height:25px; border:1px solid #b1b1b1;}
.tariffs .inputText1{ width:170px; padding:0 5px; }
.tariffs select{ width:110px; padding:0 5px; }
.tariffs .inputText3{ width:45px; padding:0 5px; }
.login p{ line-height:24px; text-indent:24px; margin-top:20px; float:left;}
.login p a, .login p a:hover{ color:#ff0000; font-weight:bold;}

.login .inputBtn{ margin-top:24px;} 
.tariffs .inputBtn{ margin-top:10px;}
.express .inputBtn{ margin-top:12px;}

.channelName{ width:100%; float:left;height:40px; line-height:40px; border-bottom:3px solid #0b83d9; font-size:16px; font-weight:bold;}
.channelName div{ width:90%; float:right;  padding-left:5%; background:url(../images/channelBg.jpg) no-repeat 0 center; }
.channelName a{ float:right; font-size:12px; color:#cccccc; font-weight:normal; text-transform:uppercase;}

.about img{ float:left; padding:0px 10px 0px 0px; }
.about p{ line-height:24px; text-indent:24px;}

.news ul li{ width:305px; float:left; padding-left:10px; background:url(../images/newsbg.jpg) no-repeat 0 center; line-height:24px;}
.news ul li span{ float:right;}
.news ul li a{ color:#272727;}
.news ul li a:hover{ color:#0b83d9;}

.inquire ul li{ width:145px;}
.inquire ul .fl{ float:left;}
.inquire ul .fr{ float:right;}
.inquire ul li a{ display:block; width:70%; padding-left:30%; background:url(../images/inquirebg.jpg) no-repeat 20px center; border:1px solid #cccccc; border-radius:5px; height:40px; line-height:40px; color:#272727; margin-bottom:30px;}
.inquire ul li a:hover{ color:#0b83d9;}
.inquire ul li .bottom{ margin-bottom:0px;}


.link, .linkMain{ width:100%; float:left;}
.channelName2{ width:100%; float:left;height:40px; line-height:40px; border-bottom:3px solid #0b83d9; font-size:16px; font-weight:bold;}
.channelName2 div{ width:96%; float:right;  padding-left:2%; background:url(../images/channelBg.jpg) no-repeat 0 center; }
.link, .linkMain{ width:100%; float:left;}
#demo{width:100%; float:left; overflow:hidden; margin-top:10px;}
#demo img{ border:1px solid #ccc; margin-right:20px;}




.footer, .footerMain, .footerTop, .copyRight{ width:100%; float:left;}
.footer{ background:#ebebeb; border-top:5px solid #0b83d9;}
.footer1{ width:162px; float:left;}
.footer2{ width:352px; float:right;}
.footImg{ width:40px; float:left;}
.footer2 ul{ width:312px; float:left; font-size:16px; line-height:35px;}
.footer1 ul{ width:122px; float:left; font-size:16px; line-height:35px;}
.footer1 ul li, .footer2 ul li{ width:100%; float:left; font-size:12px; line-height:24px;}
.footer1 ul li a{ color:#272727;}
.copyRight{ border-top:1px solid #ccc; line-height:70px; text-align:center;}

/*客服*/
#floatDivBoxs{width:140px;background:#fff;position:fixed;top:90px;right:0;z-index:999;}
#floatDivBoxs .floatDtt{width:100%;height:45px;line-height:45px; background:#e71437;color:#fff;font-size:18px;text-indent:22px;position:relative;}
#floatDivBoxs .floatDqq{padding:0 14px;}
#floatDivBoxs .floatDqq li{height:40px;line-height:40px;font-size:14px;border-bottom:1px solid #e3e3e3; padding:0 0 0 50px;}
#floatDivBoxs .floatDqq li a{ color:#272727;}
#floatDivBoxs .floatDqq li a:hover{ color:#0b83d9;}
#floatDivBoxs .floatDtxt{font-size:18px;color:#333;padding:12px 14px;}
#floatDivBoxs .floatDtel{ padding:0 0 15px 10px;}
#floatDivBoxs .floatDtel{ font-size:16px;}
#floatDivBoxs .floatDbg{width:100%;height:20px;background:url(../images/online_botbg.jpg) no-repeat;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
.floatShadow{ background:#fff;box-shadow:-2px 0 3px rgba(0,0,0,0.25);}
#rightArrow{width:50px;height:45px;background:url(../images/online_arrow.jpg) no-repeat;position:fixed;top:90px;right:140px;z-index:999;}
#rightArrow a{display:block;height:45px;}